VBox 4.3 RC1

RMoria
2013-10-11
2013-11-11
  • RMoria

    RMoria - 2013-10-11

    phpVBox 4.2-7 is not compattible with 4.3 RC1(yet).

     
  • Ronny H

    Ronny H - 2013-11-11

    This version of phpVirtualBox (4.2-8) is incompatible with VirtualBox 4.3.2. You probably need to download the latest phpVirtualBox 4.3-x.
    Too bad that the webinterface does not work anymore.

     
    • Ian Moore

      Ian Moore - 2013-11-11

      Download the latest phpvirtualbox 4.3-x version. Click on the Files link on the phpvirtualbox sourceforge site

      On Nov 11, 2013, at 3:35 PM, "Ronny H" hronny@users.sf.net wrote:

      This version of phpVirtualBox (4.2-8) is incompatible with VirtualBox 4.3.2. You probably need to download the latest phpVirtualBox 4.3-x.
      Too bad that the webinterface does not work anymore.

      VBox 4.3 RC1

      Sent from sourceforge.net because imoore76@yahoo.com is subscribed to https://sourceforge.net/p/phpvirtualbox/discussion/general/

      To unsubscribe from further messages, a project admin can change settings at https://sourceforge.net/p/phpvirtualbox/admin/discussion/forums. Or, if this is a mailing list, you can unsubscribe from the mailing list.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks